<?xml version="1.0" encoding="UTF-8" ?>
<web_project>
  <multilanguage>
    <support_multilanguage val="true"/>
    <languages>
      <OBJECT val="en"/>
      <OBJECT val="fr"/>
    </languages>
  </multilanguage>
  <general_settings>
    <lang_dependant_data>
      <OBJECT type="LanguageDependantDataProject">
        <lang val=""/>
        <title val=""/>
        <description val=""/>
        <web_keywords val=""/>
      </OBJECT>
      <OBJECT type="LanguageDependantDataProject">
        <lang val="en"/>
        <title val="le gite de laguiole"/>
        <description val=""/>
        <web_keywords val="gite d&apos;étape séjour groupe laguiole randonnée aubrac écologique hotel auberge"/>
      </OBJECT>
      <OBJECT type="LanguageDependantDataProject">
        <lang val="fr"/>
        <title val="le gite de laguiole"/>
        <description val="le gite de laguiole gite d&apos;étape et de séjour"/>
        <web_keywords val="gite laguiole aubrac randonnée étape séjour librairie aveyron hotel auberge"/>
      </OBJECT>
    </lang_dependant_data>
    <access_password val=""/>
    <block_mouse_right_clic val="false"/>
    <google_sitemap_enabled val="true"/>
    <global_head_code val=""/>
    <default_message_language val="fr"/>
    <preview_pages_marked_for_the_web val="true"/>
    <screenshot_enabled val="true"/>
    <screenshot_auto val="true"/>
    <sitemap_enabled val="true"/>
    <search_indexation_settings>
      <enable_image_indexation val="true"/>
      <enable_image_filename_indexation val="true"/>
      <index_only_pages_referenced_from_homepage val="false"/>
      <index_meta_page_title val="true"/>
      <index_meta_page_keywords val="true"/>
      <index_meta_page_description val="true"/>
    </search_indexation_settings>
    <use_patch_ff_to_open_link val="true"/>
    <compress_xml_datas val="true"/>
    <force_text_vectorization val="false"/>
    <img_favicon>
      <type val="1"/>
      <synchro_modification val="11l580tuh12etnn"/>
      <synchro_publication val="favicon.ico"/>
      <ref val=""/>
      <transformation>
        <size width="-1" height="-1"/>
        <keep_ratio val="false"/>
        <limit_max_is_real_size val="true"/>
        <bigger_than_original val="false"/>
      </transformation>
    </img_favicon>
    <has_web_rendering_flash val="false"/>
    <has_mobile_version val="true"/>
    <save_custom_settings_on_backup val="true"/>
    <html_page_encoding val="utf-8"/>
  </general_settings>
  <project_context>
    <home_page>
      <type val="2"/>
      <synchro_modification val="114bmgvzbo2sz07"/>
      <synchro_publication val=""/>
      <ref val="0.wpml"/>
    </home_page>
  </project_context>
  <resources_files>
    <web_libraries>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="flash/swf/crbst_cariboost#258.swf"/>
        <synchro_publication val="crbst_cariboost.swf"/>
        <ref val="flash/swf/crbst_cariboost.swf"/>
        <ref val="flash/swf/crbst_cariboost.swf"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="flash/video/crbst_resources#5.swf"/>
        <synchro_publication val="crbst_resources.swf"/>
        <ref val="flash/video/crbst_resources.swf"/>
        <ref val="flash/video/crbst_resources.swf"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="common/css/intuisphere#33.css"/>
        <synchro_publication val="intuisphere.css"/>
        <ref val="common/css/intuisphere.css"/>
        <ref val="common/css/intuisphere.css"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="cariboost_private/php/connexion.inc#19.php|1kx34vzee2actk"/>
        <synchro_publication val="cariboost_private/connexion.inc.php"/>
        <ref val="cariboost_private/php/connexion.inc.php"/>
        <ref val="cariboost_private/php/connexion.inc.php"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="common/png/intuisphere#5.png"/>
        <synchro_publication val="intuisphere.png"/>
        <ref val="common/png/intuisphere.png"/>
        <ref val="common/png/intuisphere.png"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/swfobject/wa_swfobject#2.js"/>
        <synchro_publication val="wa_swfobject.js"/>
        <ref val="lite/swfobject/wa_swfobject.js"/>
        <ref val="lite/swfobject/wa_swfobject.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="cariboost_private/php/_#12.htaccess"/>
        <synchro_publication val="cariboost_private/_.htaccess"/>
        <ref val="cariboost_private/php/_.htaccess"/>
        <ref val="cariboost_private/php/_.htaccess"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/core/intuisphere_m#150.js"/>
        <synchro_publication val="intuisphere_m.js"/>
        <ref val="lite/core/intuisphere_m.js"/>
        <ref val="lite/core/intuisphere_m.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/excanvas/excanvas#5.js"/>
        <synchro_publication val="excanvas.js"/>
        <ref val="lite/excanvas/excanvas.js"/>
        <ref val="lite/excanvas/excanvas.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/photo_album/wa_photo_album#73.js"/>
        <synchro_publication val="wa_photo_album.js"/>
        <ref val="lite/photo_album/wa_photo_album.js"/>
        <ref val="lite/photo_album/wa_photo_album.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/blog/wa_blog#21.js"/>
        <synchro_publication val="wa_blog.js"/>
        <ref val="lite/blog/wa_blog.js"/>
        <ref val="lite/blog/wa_blog.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/search/wa_search#12.js"/>
        <synchro_publication val="wa_search.js"/>
        <ref val="lite/search/wa_search.js"/>
        <ref val="lite/search/wa_search.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="images/loading/wa_loading#2.gif"/>
        <synchro_publication val="wa_loading.gif"/>
        <ref val="images/loading/wa_loading.gif"/>
        <ref val="images/loading/wa_loading.gif"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/md5/wa_md5#4.js"/>
        <synchro_publication val="wa_md5.js"/>
        <ref val="lite/md5/wa_md5.js"/>
        <ref val="lite/md5/wa_md5.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/dynmenu/wa_dynmenu#15.js"/>
        <synchro_publication val="wa_dynmenu.js"/>
        <ref val="lite/dynmenu/wa_dynmenu.js"/>
        <ref val="lite/dynmenu/wa_dynmenu.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/blog/php/wa_dyn_blog#9.php"/>
        <synchro_publication val="wa_dyn_blog.php"/>
        <ref val="lite/blog/php/wa_dyn_blog.php"/>
        <ref val="lite/blog/php/wa_dyn_blog.php"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/emarket/wa_emarket#35.js"/>
        <synchro_publication val="wa_emarket.js"/>
        <ref val="lite/emarket/wa_emarket.js"/>
        <ref val="lite/emarket/wa_emarket.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="lite/emarket/dialog/wa_dlg_emarket#76.js"/>
        <synchro_publication val="wa_dlg_emarket.js"/>
        <ref val="lite/emarket/dialog/wa_dlg_emarket.js"/>
        <ref val="lite/emarket/dialog/wa_dlg_emarket.js"/>
        <multilang val="false"/>
      </OBJECT>
    </web_libraries>
  </resources_files>
  <fonts_glyphs>
    <version val="0"/>
    <synchro>
      <synchro_modification val="1zvw70tuh12etnn"/>
    </synchro>
    <items>
    </items>
  </fonts_glyphs>
  <search_index>
    <version val="4"/>
    <synchro>
      <synchro_modification val="1zutc4vzbo2sz05"/>
    </synchro>
    <index_crc val="6567"/>
  </search_index>
  <sitemap_index>
    <version val="0"/>
    <synchro>
      <synchro_modification val="1rl88cvzbo2sz05"/>
    </synchro>
    <pages val="0.wpml;1.wpml;2.wpml;4.wpml;5.wpml;6.wpml"/>
    <base val="http://www.legitedelaguiole.com/web_acappella1/"/>
  </sitemap_index>
  <market_print_form_php>
    <version val="27"/>
    <synchro>
      <synchro_modification val="205e98tuh12etpd"/>
    </synchro>
  </market_print_form_php>
  <common_message_container>
    <version val="34"/>
    <synchro>
      <synchro_modification val="205d58tuh12etpd"/>
    </synchro>
  </common_message_container>
  <site_global_settings_container>
    <version val="12"/>
    <synchro>
      <synchro_modification val="1t2s84tuh12etq8"/>
    </synchro>
    <palette>
      <name val=""/>
      <main_color val="ffffff"/>
      <palette>
        <name val=""/>
        <colors val="71a434,9de34c,feaf3f,268ab1,e3f3fe,"/>
      </palette>
      <rule_harmony val="0"/>
    </palette>
    <global_ui_settings>
      <color_0>
        <col val="888ea1"/>
      </color_0>
      <color_1>
        <col val="ced0d9"/>
      </color_1>
      <color_2>
        <col val="ffffff"/>
      </color_2>
      <color_text>
        <col val="000000"/>
      </color_text>
      <color_button_text>
        <col val="ffffff"/>
      </color_button_text>
      <color_button_background_1>
        <col val="575f7d"/>
      </color_button_background_1>
      <color_button_gloss>
        <col val="888ea1"/>
      </color_button_gloss>
      <color_close_button_text>
        <col val="ffffff"/>
      </color_close_button_text>
      <color_close_button_background_1>
        <col val="eb8015"/>
      </color_close_button_background_1>
      <color_close_button_gloss>
        <col val="ffbc4f"/>
      </color_close_button_gloss>
      <tooltip_color_border>
        <col val="777777"/>
      </tooltip_color_border>
      <tooltip_color_bg1>
        <col val="ffffffb3"/>
      </tooltip_color_bg1>
      <tooltip_color_bg2>
        <col val="bbbbbbb3"/>
      </tooltip_color_bg2>
      <tooltip_color_text>
        <col val="000000"/>
      </tooltip_color_text>
    </global_ui_settings>
  </site_global_settings_container>
  <synchro_screenshot_ascreen>
    <synchro_modification val="114bpkvzbo2sz07"/>
  </synchro_screenshot_ascreen>
  <id_modification val="11l51ktuh12etnn"/>
  <version_cariboost_used val="3.1.0"/>
  <version_web_engine val="8"/>
  <license_key_for_update val="p:n_b"/>
</web_project>
